## libtest-fitesque-rdf-perl 0.018

=== debian/changelog ===
libtest-fitesque-rdf-perl (0.018-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for migration to testing
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sun, 19 Sep 2021 22:28:56 +0800

libtest-fitesque-rdf-perl (0.018-1) unstable; urgency=low

  * Initial release (Closes: #933946)

 -- Ken Ibbotson <keni@computer.org>  Mon, 8 Mar 2021 10:45:49 +1030
