=== debian/control ===
Source: libtest-fitesque-rdf-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ken Ibbotson <keni@computer.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libattean-perl (>= 0.025) <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     librdf-ns-curated-perl (>= 1.002) <!nocheck>,
                     librdf-prefixes-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-fitesque-perl <!nocheck>,
                     libtest-http-localserver-perl <!nocheck>,
                     libtest-modern-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     libtype-tiny-perl <!nocheck>,
                     libtypes-path-tiny-perl <!nocheck>,
                     libtypes-uri-perl (>= 0.007) <!nocheck>,
                     liburi-namespacemap-perl (>= 1.08) <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-fitesque-rdf-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-fitesque-rdf-perl.git
Homepage: https://metacpan.org/release/Test-FITesque-RDF

Package: libtest-fitesque-rdf-perl
Architecture: all
Depends: libattean-perl (>= 0.025),
         libhttp-message-perl,
         libmoo-perl,
         libpath-tiny-perl,
         librdf-ns-curated-perl (>= 1.002),
         librdf-prefixes-perl,
         libtest-fitesque-perl,
         libtry-tiny-perl,
         libtype-tiny-perl,
         libtypes-path-tiny-perl,
         libtypes-uri-perl (>= 0.007),
         liburi-namespacemap-perl (>= 1.08),
         libwww-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: module to formulate Test::FITesque fixture tables in RDF
 Test::FITesque::RDF enables the use of Resource Description Framework to
 describe fixture tables. It will take the filename of an RDF file and return
 a Test::FITesque::Suite object that can be used to run tests.
 .
 The RDF serves to identify the implementation of certain fixtures, and can
 also supply parameters that can be used by the tests, e.g. input parameters
 or expectations. See Test::FITesque for more on how the fixtures are
 implemented.
