=== debian/watch ===
version=4
https://metacpan.org/release/Test-FITesque-RDF   .*/Test-FITesque-RDF-v?@ANY_VERSION@@ARCHIVE_EXT@$
