## libtest-fitesque-rdf-perl 0.100

=== debian/changelog ===
libtest-fitesque-rdf-perl (0.100-2) unstable; urgency=medium

  * Team upload.
  * done_testing-overwrite.patch: new: fix test failure. (Closes: #1093442)
  * Declare compliance with Debian Policy 4.7.2.

 -- Étienne Mollier <emollier@debian.org>  Fri, 21 Mar 2025 19:06:43 +0100

libtest-fitesque-rdf-perl (0.100-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: add uversionmangle.
    Thanks to benattris@gezapig.nl for the bug report.
    (Closes: #1084210)
  * Import upstream version 0.100.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Drop unneeded version constraints from (build) dependencies.
  * debian/rules: suppress DNS queries during tests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Oct 2024 18:15:29 +0200
