=== debian/watch ===
version=4
opts="uversionmangle=s/\.\d{2}$/$&0/" \
https://metacpan.org/release/Test-FITesque-RDF   .*/Test-FITesque-RDF-v?@ANY_VERSION@@ARCHIVE_EXT@$
